.text3Pane
{
	border-width:0px;
	border-style:solid;
	padding-left:10px;
	padding-right:10px;
}

.text3
{
	font-family:'Arial';
	font-size:12px;
}

.text3peer
{
	background-color: #f8f8ff;
	cursor: pointer;
}

.text3topicLink
{
	background-color: #fff8f8;
	cursor: pointer;
}

.text3Focus
{
	color: #4d4d4d;
	background-color: #ccccff;
}

.text3Selected
{
	color: #0092ff;
}

.text3SelectedFocus
{
	color: #0062df;
	background-color: #ccccff;
}

.text3AoiHeader
{
	font-weight: bold;
	font-size: 12pt;
}

table.text3MetaData
{
	border-style:solid;
	border-width:3px;
	border-color:#FF00FF;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
}

tbody.text3MetaData
{
}

tr.text3MetaData
{
}

td.text3MetaData, th.text3MetaData
{
	text-align: left;
}

th.text3MetaData
{
	font-weight:bold;
	background-color: #cccccc;
}

td.text3MetaData
{
	background-color: #ffffff;
}

.text3Citation_Quotation
{
	background-color: #dddddd;
	color: #0000ff;
	font-style: italic;
	padding: 0px;
}

.text3CitationShort_Quotation, .text3CitationLong_Quotation
{
	background-color: #dddddd;
	color: #000000;
	font-style: normal;
}

div.text3CitationShort_Quotation, div.text3CitationLong_Quotation
{
	margin: 0px;
}

.text3CitationShort_Quotation
{
	font-weight: bold;
}

th.text3CitationLong_Quotation
{
	text-align: left;
}

.text3Citation_Caption
{
	background-color: #ee88ee;
	color: #0000ff;
	font-style: italic;
	padding: 0px;
}

.text3CitationShort_Caption, .text3CitationLong_Caption
{
	background-color: #ee88ee;
	color: #000000;
	font-style: normal;
}

div.text3CitationShort_Caption, div.text3CitationLong_Caption
{
	margin: 0px;
}

.text3CitationShort_Caption
{
	font-weight: bold;
}

th.text3CitationLong_Caption
{
	text-align: left;
}

div.text3FeatureList
{
}

